@import '../../styles/variables'

.slider
    width 100%
    max-width 100vw
    overflow hidden

    &__inner
        display flex
        flex-direction row

        & > *
            flex 0 0 100%

        transition transform 0.5s ease-out
